<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>task3</title>
</head>
<body>
    <h1>Task3</h1>
    <div data-backgroundcolor="#ffffff">
        <h2>All information</h2>
        <p>Anna German</p>
        <p>Female</p>
        <p>18</p>
        <p>anna@gmail.com</p>
        <p>0998765432</p>
        <p>Ukraine</p>
        <p>Kyiv</p>
        <p>I am the best.</p>
        <p>5554567898765678</p>
    </div>
</body>
</html>
